---
title: "IV106 Bionformatics seminar"
date: 2023-02-07T16:00:00+02:00
type: post
categories:
- Teaching
tags:
- talk
- seminar
- interdisciplinarity
draft: false
thumbnail: https://gitlab.fi.muni.cz/bioinf/bioinf.pages.fi.muni.cz/-/raw/master/images/A319.png

---

There is no specific theme for this semester, so anything that falls within the broader definition of Bioinformatics goes. We will be sharing several guests with a "sister seminar" at CEITEC, described here:

*The Bioinformatics Seminar is a seminar series organized together with the Faculty of Informatics in the interdisciplinary fields of Bioinformatics, Biostatistics, and Computational Biology. The seminar series aims to invite exciting speakers working on the current state-of-the-art bioinformatics problems. The goal is to broaden bioinformatics knowledge for scientists and students and promote mutual connections and interactions between bioinformaticians at MU. The seminars are held alternately at the CEITEC MU (E35/211) and FI MU (A319) and also streamed online every other Wednesday from 16:00.*

*Link to [CEITEC Bioinformatics Seminar webpage](https://www.ceitec.eu/bioinformatics-seminar-series/)*

Please join us for the talks below, either in person or using the MSTeams platform (click on the title). All times are Central European (Prague, Vienna, Budapest). Please, note, that not all seminars will be held jointly. Contact lexa @ fi.muni.cz or vojtech.bystry @ ceitec.muni.cz for additional information. 

#### 15.2. 4 PM
FI MU  
Introduction to the seminar  
**Students Only**  

#### 22.2. 4 PM
Invited Talk  
**Matej Trojak, Sybila, FI MU**  
*In systems biology, models play a crucial role in understanding studied systems. There are many modelling approaches, among which a rule-based framework provides a way for describing systems in a concise and understandable form. In this talk, the speaker will explain the key principles employed by the rule-based approach. It will be demonstrated using the so-called Biochemical Space Language, a representative of the languages with rule-based features. The talk will also include a brief demonstration of eBCSgen, a software tool to support modelling and analysis using BCSL, integrated within the Galaxy framework.*  
**[Biochemical Space Language: a rule-based modelling formalism for describing biochemical processes](https://is.muni.cz/go/online-vyuka-i2at1u)**

#### 1.3. 4 PM
Invited Talk  
**Sung won Lim, Binomica Labs, New York, USA**  
*SWL is an amateur researcher located in New York City, working with a small research group of like-minded independent researchers called [Binomica Labs](https://binomicalabs.org/). A warehouse worker with no formal academic training, he's sequenced and assembled a number of microbial genomes, including first complete genome of Deinococcus radiophilus and first genome of Halococcus dombrowskii, revealing another genus of Haloarchaea containing plasmid-carried rRNA operons. He's currently collaborating with a number of biology labs on different projects, focusing on microbial phylogeny and phage biology.*  
**[Independent research circa 2023; an amateur biology perspective](https://is.muni.cz/go/online-vyuka-9lhlcm)**  

#### 8.3. 4 PM
Invited Talk (CEITEC)  
**dr.Petr Simecek, Bioinformatics Core Facility, CEITEC MU**  
*The field of natural language processing (NLP) has undergone a significant transformation with the emergence of large language models, such as GPT3.5, OPT, and BLOOM. More recently, similar neural network architectures have been adapted to genomics and proteomics, paving the way for exciting developments in these domains.
During this presentation, we will examine the current protein language models, such as ProtDistillBert, ProtBertBFD, and ESM2, and illustrate how to fine-tune them to suit specific tasks. Moreover, we will elucidate how protein embeddings encapsulate both evolutionary and functional information.
To conclude, we will showcase this methodology on the problem of detection of knotted proteins, i.e. proteins whose backbones are intricately tangled in knots. To be specific, we will classify knotted proteins based solely on their protein sequence.*  
**[Could we have ChatGPT for proteins?](https://is.muni.cz/go/online-vyuka-4aundz)**  

#### 15.3. 4 PM
Invited Talk  
TBD  
TBD  
**[TITLE](https://is.muni.cz/go/online-vyuka-iycohs)**  

#### 22.3. 4 PM
FI MU Journal Club.  
TBD  
**Student presentations (Students Only)**  

#### 29.3. 4 PM
Invited Talk (CEITEC)  
TBD  
TBD  
**[TITLE](https://is.muni.cz/go/online-vyuka-j96b47)**  

#### 5.4. 4 PM
Invited Talk  
TBD  
TBD  
**[TITLE](https://is.muni.cz/go/online-vyuka-piwugq)**  

#### 12.4. 4 PM
FI MU Journal Club.  
TBD  
**Student presentations (Students Only)**  

#### 19.4. 4 PM
FI MU Journal Club.  
TBD  
**Student presentations (Students Only)**  

#### 26.4. 4 PM
Invited Talk (CEITEC)  
TBD  
TBD  
**[TITLE](https://is.muni.cz/go/online-vyuka-4gkt7w)**  

#### 3.5. 4 PM
FI MU Journal Club.  
TBD  
**Student presentations (Students Only)**  

#### 10.5. 4 PM
Invited Talk  
TBD  
TBD  
**[TITLE](https://is.muni.cz/go/online-vyuka-mz4xw9)**  

#### 17.5. 4 PM
Invited Talk (CEITEC)  
**Karolína Trachtová, Christian Doppler Laboratory for Applied Metabolomics, Medical University of Vienna**  
*TBD*  
**[TITLE](https://is.muni.cz/go/online-vyuka-kr03sz)**  

